uuid: 5843938f-5bdc-4557-bcad-740cdd964657
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:c5f29bfc-b058-4213-9281-e7bb134ae811'
  module:
    - block_content
    - system
  theme:
    - durhamtech
id: element451trackingscript
theme: durhamtech
region: footer_bottom_2
weight: -30
provider: null
plugin: 'block_content:c5f29bfc-b058-4213-9281-e7bb134ae811'
settings:
  id: 'block_content:c5f29bfc-b058-4213-9281-e7bb134ae811'
  label: 'Element 451 tracking script'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    negate: true
    pages: '/node/*/layout'
